@charset "UTF-8";
.viewer{
    /*background: #fff none repeat scroll 0 0;
    color: #222;
    font: 16px/1.7 "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"MS Pゴシック","Segoe UI Symbol",sans-serif;
    height: 100%;
    word-wrap: break-word;*/
}
.viewer.viewer-modal-on{
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.viewer-modal{
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0,0.5);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  text-align: center;
  display: none;
}
.viewer-modal-inner{
  background-color:#fff;
  border-radius: 10px;
  display: inline-block;
  margin-top: 30vh;
}
.viewer-modal-ttl{
  border-bottom: 1px solid #e7e6e1;
  border-radius: 10px 10px 0 0;
  font-size: 16px;
  padding: 10px 20px;
  text-align: left;
  width: 100%;
}
.viewer-modal-close{
  float: right;
  color: #767676;
}
.viewer-modal-close:hover{
  cursor: pointer;
  color: #767676;
}
.viewer-modal-body{
  background-color:#fff;
  border-radius: 10px;
  padding: 30px;
  display: inline-block;
  text-align: left;
}
.viewer-modal-body-sns{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  font-size: 0;
  margin-bottom: 20px;
}
.viewer-modal-body-sns li{
  font-size: 13px;
  margin: 5px;
}
.viewer-modal-body-sns li a{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border-radius: 5px;
  text-align: center;
  vertical-align: top;
}
.viewer-modal-body-sns li a:hover{
  cursor: pointer;
  opacity: 0.8;
}
.viewer-modal-body-sns--tw{
  background-color: #59AEED;
}
.viewer-modal-body-sns--tw:before{
  color: #fff;
  font-size: 28px;
}
.viewer-modal-body-sns--fb{
  background-color: #3B5B97;
}
.viewer-modal-body-sns--fb:before{
  font-size: 28px;
  color: #fff;
}
.viewer-modal-body-sns--fb{
  background-color: #fff;
}
.viewer-modal-body-sns--fb:before{
  color: #3B5B97;
  display: inline-block;
  font-size: 40px;
  margin-left: 1px;
}
.viewer-modal-body-sns--hb{
  background-color: #1BA5DD;
}
.viewer-modal-body-sns--hb:before{
  color: #fff;
  display: inline-block;
  font-size: 23px;
  padding-left: 3px;
  padding-top: 4px;
}
.viewer-modal-body-sns--line{
  background-color: #fff;
}
.viewer-modal-body-sns--line:before{
  color: #45ad3c;
  display: inline-block;
  font-size: 40px;

}
.viewer-modal-body-sns--reddit{
  background-color: #FF4500;
}
.viewer-modal-body-sns--reddit:before{
  color: #fff;
  font-size: 23px;
  display: inline-block;
  margin-top: 2px;
}
.viewer-modal-body-sns--tumblr{
  background-color: #35465C;
}
.viewer-modal-body-sns--tumblr:before{
  color: #fff;
  font-size: 27px;
  display: inline-block;
  margin-top: 2px;
}
.viewer-modal-body-sns--renren{
  background-color: #005CA1;
}
.viewer-modal-body-sns--renren:before{
  color: #fff;
  font-size: 21px;
  display: inline-block;
  margin-top: 6px;
}
.viewer-modal-body-sns--plurk{
  background-color: #EE473E;
}
.viewer-modal-body-sns--plurk:before{
  color: #fff;
  font-size: 24px;
  display: inline-block;
  margin-top: 2px;
}
.viewer-modal-body-sns--vk{
  background-color: #4D75A3;
}
.viewer-modal-body-sns--vk:before{
  color: #fff;
  font-size: 17px;
  display: inline-block;
  margin-top: 8px;
}
.viewer-modal-body-sns--weibo{
  background-color: #E6162D;
}
.viewer-modal-body-sns--weibo:before{
  color: #fff;
  font-size: 28px;
  display: inline-block;
}
.viewer-modal-body-url{
  display: block;
  width: 100%;
  border-radius: 5px;
  border:1px solid #BFD6E5;
  padding: 10px;
  overflow: scroll;
}
/*========================================
  viewer-header
========================================*/
.viewer-header{
  width: 100%;
  height: 42px;
  background-color: #525252;
  color: #fff;
  font-size: 0;
  position: relative;
}
.viewer-header-lNavi{
  display: inline-block;
  font-size: 0;
  height: 40px;
  text-align: center;
  vertical-align: top;
  line-height: 38px;
}
.viewer-header-lNavi--close{
  display: inline-block;
  vertical-align: top;
  width:72px;
  font-size: 12px;
  border-right:1px solid #757575;
}
.viewer-header-lNavi--close:hover{
  opacity: 0.8;
}
.viewer-header-lNavi--close.icon-close01:before{
  display: inline-block;
  padding-right: 6px;
  padding-top: 1px;
}
.viewer-header-lNavi--close,
.viewer-header-lNavi--close:hover{
  color: #fff
}
.viewer-header-rNavi{
  display: inline-block;
  font-size: 13px;
  width: 14%;
  text-align: right;
  float: right;
  padding-right: 20px;
}
.viewer-header-rNavi--share {
  display: inline-block;
  text-align: center;
  margin-right: 20px;
}
.viewer-header-rNavi--share:before{
  color: #fff;
  font-size: 27px;
}
.viewer-header-rNavi--share:hover{
  opacity: 0.8;
  cursor: pointer;
}
.viewer-header-rNavi--info {
  display: inline-block;
  text-align: center;
}
.viewer-header-rNavi--info:hover{
  opacity: 0.8;
  cursor: pointer;
}
.viewer-header-rNavi--info:before {
  color: #fff;
  font-size: 30px;
}
.viewer-header-info{
  display: inline-block;
  font-size: 13px;
  width: 79%;
  height: 40px;
  vertical-align: top;
  padding-left: 10px;
}
.viewer-header-info--series{
  display: inline-block;
  margin-right: 10px;
  padding-left: 10px;
  vertical-align: top;
  line-height: 38px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
  max-width: 20%;
}
.viewer-header-info--seriesUnit{
  display: inline-block;
  margin-right: 10px;
  vertical-align: top;
  line-height: 38px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
  max-width: 10%;
}
.viewer-header-info--title{
  display: inline-block;
  font-size: 15px;
  margin-right: 10px;
  vertical-align: top;
  line-height: 38px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
  max-width: 86%;
}
.viewer-header-info--authorNameicon{
  display: inline-block;
  vertical-align: top;
  width: 20px;
  height: 20px;
  border-radius: 10px;
  overflow-y: hidden;
  margin-top: 9px;
  border:1px solid #e7e6e1;
  background-color: #e7e6e1;
}
.viewer-header-info--authorNameicon img{
  display: block;
  max-width: 100%;
  height: auto;
}
.viewer-header-info--authorName{
  display: inline-block;
  vertical-align: top;
  line-height: 38px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
  max-width: 24%;
}
.viewer-header-info--authorName a{
  color: #fff;
}
.viewer-header-authorInfo{
  position: absolute;
  right: 10px;
  top:51px;
  font-size: 13px;
  color: #000;
  border:1px solid #ccc;
  border-radius: 10px;
  background-color:#fff;
  width: 400px;
  padding: 10px 10px 0;
  -moz-transition: -moz-transform 0.15s ease-in-out;
  -webkit-transition: -webkit-transform 0.15s ease-in-out;
  -o-transition: -o-transform 0.15s ease-in-out;
  -ms-transition: -ms-transform 0.15s ease-in-out;
  transition: transform 0.15s ease-in-out;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -o-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
}
.viewer-header-authorInfo.on{
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.viewer-header-authorInfo-inner{
  width: 100%;
  margin-bottom: 10px;
}
.viewer-header-authorInfo-inner a{
  display: block;
  width: 100%;
}
.viewer-header-authorInfo--seriesIcon{
  display: inline-block;
  padding: 4px 8px;
  background-color: #ead9eb;
  border-radius: 5px;
  color: #87478a;
  text-align: center;
  font-size: 10px;
  vertical-align: top;
  font-weight: bold;
}
.viewer-header-authorInfo--seriesName{
  display: inline-block;
  width: 196px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
  line-height: 22px;
  vertical-align: top;
}
.viewer-header-authorInfo--title{
  width: 100%;
  margin-bottom: 3px;
  width: 370px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
  font-size: 15px;
}
.viewer-header-authorInfo--seriesUnit{
  font-size: 14px;
}
.viewer-header-authorInfo--authorIcon{
  display: inline-block;
  vertical-align: top;
  width: 24px;
  height: 24px;
  border-radius: 12px;
  overflow-y: hidden;
  margin-top: 9px;
  border:1px solid #e7e6e1;
  background-color: #e7e6e1;
}
.viewer-header-authorInfo--authorIcon img{
  display: block;
  max-width: 100%;
  height: auto;
}
.viewer-header-authorInfo--authorName{
  display: inline-block;
  width: 345px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
  vertical-align: top;
  padding-top: 11px;
}
.viewer-header-authorInfo--authorName a{
  display: inline;
}
.viewer-header-authorInfo--made{
  color: #000;
}
.viewer-header-authorInfo.authors .viewer-header-authorInfo--title {
  border-bottom:1px solid #eaece3;
  padding-bottom: 10px;
  width: 105%;
  margin-left: -10px;
  padding-left: 10px;
}
.viewer-header-authorInfo.authors .viewer-header-authorInfo--title .mature-content-tag {
  margin-top: 3px;
}
.viewer-header-authorInfo.authors .viewer-header-authorInfo--title .tag-language {
  border-radius: 3px;
  height: 16px;
  margin-top: 3px;
  padding: 0 4px;
  vertical-align: top;
}
.viewer-header-authorInfo.authors .viewer-header-authorInfo-team li{
  border-bottom:1px solid #eaece3;
  padding: 7px 10px;
  width: 100%;
}
.viewer-header-authorInfo.authors .viewer-header-authorInfo-team-icon{
  width: 40px;
  height: 40px;
  overflow: hidden;
  border-radius: 5px;
  text-align: center;
  display: inline-block;
  vertical-align: middle;
  border:1px solid #eaeaea;
}
.viewer-header-authorInfo.authors .viewer-header-authorInfo-team-icon img{
  max-width: 100%;
  max-height: 100%;
}
.viewer-header-authorInfo.authors .viewer-header-authorInfo-team-name{
  width: 190px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
  display: inline-block;
  vertical-align: middle;
}
.viewer-header-authorInfo.authors .viewer-header-authorInfo-team-part{
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
  vertical-align: middle;
}
.viewer-header-authorInfo.authors .viewer-header-authorInfo-team-thumb{
  width: 30px;
  height: 30px;
  border-radius: 50%;
  overflow: hidden;
  display: inline-block;
  vertical-align: middle;
  border:1px solid #eaeaea;
}
.viewer-header-authorInfo.authors .viewer-header-authorInfo-team-thumb img{
  max-width: 100%;
  max-height: 100%;
}
.viewer-header-authorInfo.authors .viewer-header-authorInfo-team-right{
  display: inline-block;
  width: 198px;
  vertical-align: middle;
  margin-left: 5px;
}
.viewer-header-authorInfo.authors .viewer-header-authorInfo-team-authorTitle{
  overflow: hidden;
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  color: #767676;
  font-style: italic;
  font-size: 11px;
}
.viewer-header-authorInfo.authors .viewer-header-authorInfo-team-authorName{
  overflow: hidden;
  display: inline-block;
  vertical-align: middle;
  width: 100%;
}
/*========================================
  viewer-body
========================================*/

.viewer-body{
}

/*========================================
  viewer-slider
========================================*/
.viewer-slider{
  width: 100%;
  background-color: #c2c2c2;
  height: 10px;
}

/*========================================
  viewer-footer
========================================*/
.viewer-footer{
  width: 100%;
  height: 40px;
  background-color: #525252;
  color: #fff;
  font-size: 0;
  padding: 0 2px 0 0px;
}
.viewer-footer-lNavi{
  display: inline-block;
  font-size: 13px;
  width: 33%;
  vertical-align: top;
}
.viewer-footer-lNavi--like{
  display: inline-block;
  width: 30px;
  height: 30px;
  border:2px solid #fff;
  border-radius: 15px;
  line-height: 24px;
  text-align: center;
}
.viewer-footer-lNavi--like.icon-likeCount:before{
  color: #fff;
  font-size: 14px;
}

.viewer-footer-lNavi--bookmark{
  display: inline-block;
  vertical-align: top;
  width:110px;
  font-size: 12px;
  border-right:1px solid #757575;
  height: 40px;
  padding-left: 30px;
  padding-top: 12px;
  position: relative;
}
.viewer-footer-lNavi--bookmark:hover{
  opacity: 0.8;
}
.viewer-footer-lNavi--bookmark:before{
  display: block;
  padding-right: 6px;
  padding-top: 1px;
  font-size: 14px;
  transform:rotate(45deg);
  position: absolute;
  left: 10px;
  top: 14px;
}
.viewer-footer-lNavi--bookmark,
.viewer-footer-lNavi--bookmark:hover{
  color: #fff
}
.viewer-footer-pager{
  display: inline-block;
  font-size: 13px;
  width: 30%;
  vertical-align: top;
  text-align: center;
  padding-top: 11px;
}
.viewer-footer-pager--left{
  display: inline-block;
  height: 28px;
  width: 40px;
  text-align: center;
}
.viewer-footer-pager--left.icon-arrow01-left:before{
  color: #fff;
  font-weight: bold;
}
.viewer-footer-pager--right{
  display: inline-block;
  height: 28px;
  width: 40px;
  text-align: center;
}
.viewer-footer-pager--right:hover{
  opacity: 0.8;
  cursor: pointer;
}
.viewer-footer-pager--right.icon-arrow01-right:before{
  color: #fff;
  font-weight: bold;
}
.viewer-footer-rNavi{
  display: inline-block;
  font-size: 13px;
  width: 37%;
  vertical-align: top;
  overflow-y: hidden;
  text-align: right;
}
.viewer-footer-rNavi-tr{
  display: inline-block;
}
.viewer-footer-rNavi-inner{
  display: table;
  padding-top: 5px;
  float: left;
}
.viewer-footer-rNavi .viewer-footer-rNavi-inner:last-child:after{
  display: none;
}
.viewer-footer-rNavi-inner:after{
  content:"";
  height: 26px;
  width: 1px;
  background-color: #757575;
  display: inline-block;
  margin-left: 5px;
  margin-top: 4px;
}
.viewer-footer-rNavi-inner li{
  display: table-cell;
  padding: 0 5px;
  vertical-align: top;
}

.viewer-footer-rNavi-inner--bookmark{
  display: inline-block;
  width: 30px;
  height: 30px;
  border:2px solid #fff;
  border-radius: 15px;
  line-height: 24px;
  text-align: center;
}
.viewer-footer-rNavi-inner--bookmark.icon-bkm:before{
  color: #fff;
  font-size: 17px;
  display: inline-block;
  padding-top: 2px;
}
.viewer-footer-rNavi-inner--fav{
  display: inline-block;
  width: 30px;
  height: 30px;
  border:2px solid #fff;
  border-radius: 15px;
  line-height: 24px;
  text-align: center;
}
.viewer-footer-rNavi-inner--fav.icon-star01:before{
  color: #fff;
  font-size: 16px;
  display: inline-block;
  padding-top: 1px;
}
.viewer-footer-rNavi-inner--org{
  display: inline-block;
  width: 70px;
  height: 28px;
  border:2px solid #fff;
  text-align: center;
  margin-top: 2px;
  color: #fff;
  border-radius: 5px;
  line-height: 24px;
  font-size: 11px;
}
.viewer-footer-rNavi-inner--org:hover{
  color: #fff;
}
.viewer-footer-rNavi-inner--vartical{
  display: inline-block;
}
.viewer-footer-rNavi-inner--vartical.icon-view01{
  color: #fff;
  font-size: 23px;
}
.viewer-footer-rNavi-inner--varticalWide{
  display: inline-block;
}
.viewer-footer-rNavi-inner--varticalWide.icon-view02{
  color: #fff;
  font-size: 23px;
}
.viewer-footer-rNavi-inner--spread{
  display: inline-block;
}
.viewer-footer-rNavi-inner--spread.icon-view03{
  color: #fff;
  font-size: 24px;
}
.viewer-footer-rNavi-inner--single{
  display: inline-block;
}
.viewer-footer-rNavi-inner--single.icon-view04{
  color: #fff;
  font-size: 24px;
}
.viewer-footer-rNavi-inner--help{
  display: inline-block;
}
.viewer-footer-rNavi-inner--help.icon-help01{
  color: #fff;
  font-size: 24px;
}


/*hover*/
.viewer-footer-lNavi--like:hover,
.viewer-footer-pager--left:hover,
.viewer-footer-rNavi-inner--bookmark:hover,
.viewer-footer-rNavi-inner--fav:hover,
.viewer-footer-rNavi-inner--org:hover,
.viewer-footer-rNavi-inner--vartical:hover,
.viewer-footer-rNavi-inner--varticalWide:hover,
.viewer-footer-rNavi-inner--spread:hover,
.viewer-footer-rNavi-inner--single:hover,
.viewer-footer-rNavi-inner--help:hover{
  opacity: 0.8;
  cursor: pointer;
}

/*disabled*/
.viewer-footer-pager--right.disabled,
.viewer-footer-rNavi-inner--bookmark.disabled,
.viewer-footer-rNavi-inner--fav.disabled,
.viewer-footer-lNavi--like.disabled,
.viewer-footer-pager--left.disabled,
.viewer-footer-rNavi-inner--vartical.disabled,
.viewer-footer-rNavi-inner--varticalWide.disabled,
.viewer-footer-rNavi-inner--spread.disabled,
.viewer-footer-rNavi-inner--single.disabled,
.viewer-footer-rNavi-inner--help.disabled{
  opacity: 0.25;
}

/*disabled hover*/
.viewer-footer-pager--right.disabled:hover,
.viewer-footer-rNavi-inner--bookmark.disabled:hover,
.viewer-footer-rNavi-inner--fav.disabled:hover,
.viewer-footer-lNavi--like.disabled:hover,
.viewer-footer-pager--left.disabled:hover,
.viewer-footer-rNavi-inner--vartical.disabled:hover,
.viewer-footer-rNavi-inner--varticalWide.disabled:hover,
.viewer-footer-rNavi-inner--spread.disabled:hover,
.viewer-footer-rNavi-inner--single.disabled:hover,
.viewer-footer-rNavi-inner--help.disabled:hover{
  cursor: default;
}


/*========================================
  viewer-bottomBanner
========================================*/
.viewer-bottomBanner{
    width: 100%;
    height: 100px;
    background-color: #525252;
    padding: 4px 0 5px;
    border-top: 1px solid #757575;
}
.viewer-bottomBanner-inner{
    width: 728px;
    height: 90px;
    margin: 0 auto;
}
/*========================================
  viewer-readDirection
========================================*/
.viewer-readDirection{
  display: none;
  background: rgba(0,0,0,0.8);
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 10;
}
.viewer-readDirection .iconfont{
  text-align:center;
  font-size:50px;
  color: #fff;
}
.viewer-readDirection-RTL .icon-finger01{
  width:10%;
  position:absolute;
  top:46%;
  left:30%;
  transform:rotate(-90deg) rotateY(180deg);
}
.viewer-readDirection-UTD .icon-finger01{
  width:10%;
  position:absolute;
  bottom:30%;
  left:45%;
  transform:rotate(180deg);
}
.viewer-readDirection-LTR .icon-finger01{
  width:10%;
  position:absolute;
  top:46%;
  right:30%;
  transform:rotate(90deg);
}

/*========================================
  viewer help
========================================*/
#fixedViewer .mdModal_title_area.help_modal {
  background: #eceff0 none repeat scroll 0 0!important;
  color: #000;!important;
}

#fixedViewer .mdModal_title_area.help_modal .help_q{
  color: #525252;!important;
}
#fixedViewer .mdModal_title_area.help_modal .btn_close_s.pointer{
  color: #b9b9b9;!important;
}
#fixedViewer .btn_close_s:before {
  color: #b9b9b9;
}
#fixedViewer .btn_close_s {
  float: right;
}
#fixedViewer .mdModalBody{
  max-height: 100%;
  /* overflow: auto; */
  overflow: visible;
}
#fixedViewer .mdModalBody.-transparent{
 background-color: transparent;
}
#fixedViewer .mdModalBody .mdModal_contents .book_help01,
#fixedViewer .mdModalBody .mdModal_contents .book_help02,
#fixedViewer .mdModalBody .mdModal_contents .book_help03,
#fixedViewer .mdModalBody .mdModal_contents .book_help04{
  float: left;
  width: 185px;
  min-height: 50px;
  margin: 5px 0 20px;
  padding: 5px 0 0 55px;
  color: #5e79ab;
  font-weight: bold;
}
#fixedViewer .mdModalBody .mdModal_contents .book_help01{
  background:url("../images/book_help_page01.png") no-repeat 0 0;
}
#fixedViewer .mdModalBody .mdModal_contents .book_help02{
  background:url("../images/book_help_page02.png") no-repeat 0 0;
}
#fixedViewer .mdModalBody .mdModal_contents .book_help03{
  background:url("../images/book_help03.png") no-repeat 0 0;
}
#fixedViewer .mdModalBody .mdModal_contents .book_help04{
  background:url("../images/book_help04.png") no-repeat 0 0;
}
#fixedViewer .mdModalBody .mdModal_contents .book_help01 span ,
#fixedViewer .mdModalBody .mdModal_contents .book_help02 span{
  display: block;
  font-size: 125%;
}

/*最初・最後・閉じるの後の広告エリア*/
#fixedViewer .mdModal_contents .mdbnViewer__ad{
  position:relative;
}
#fixedViewer .mdbnViewer__adClose{
  position: absolute;
  left: -20px;
  top: -50px;
  width: 44px;
  height: 44px;
  border-radius: 5px 5px 0 0;
}
#fixedViewer .mdbnViewer__adCloseInner{
  position:relative;
  width: 100%;
  height: 100%;
}
#fixedViewer .mdbnViewer__adCloseIcon{
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  padding: 0;
  line-height: 300%;
  text-align: center;
  color: #fff;
}
#fixedViewer .mdbnViewer__adCloseIcon:before{
  margin-left: -5px;
  font-size: 54px;
}
#fixedViewer .mdbnViewer__adCloseHidebtn{
  position: absolute;
  z-index: 2;
  opacity: 0;
  width: 100%;
  height: 90%;
  padding: 0;
}
/*========================================
  viewer common
========================================*/
/*viewer common*/
.viewer .viewer-pd0{
  padding: 0;
}
.viewer .viewer-pdr0{
  padding-right: 0;
}

/*========================================
  slider override
========================================*/
.viewer-slider .ui-corner-all,
.viewer-slider .ui-corner-bottom,
.viewer-slider .ui-corner-right,
.viewer-slider .ui-corner-br {
    border-bottom-right-radius: 0;
}
.viewer-slider .ui-corner-all,
.viewer-slider .ui-corner-bottom,
.viewer-slider .ui-corner-left,
.viewer-slider .ui-corner-bl {
    border-bottom-left-radius: 0px;
}
.viewer-slider .ui-corner-all,
.viewer-slider .ui-corner-top,
.viewer-slider .ui-corner-right,
.viewer-slider .ui-corner-tr {
    border-top-right-radius: 0px;
}
.viewer-slider .ui-corner-all,
.viewer-slider .ui-corner-top,
.viewer-slider .ui-corner-left,
.viewer-slider .ui-corner-tl {
    border-top-left-radius: 0px;
}
.viewer-slider .ui-widget-content{
  background-color: #c2c2c2;
  background-image: none;
  border:none;
}
.viewer-slider #pgSlider a{
  display: none;
}
.viewer-slider .ui-widget-header{
  border: 1px solid #6ba6cb!important;
  background-color: #6ba6cb!important;
  background-image: none;
}


@media only screen and (max-width : 1028px){
  .viewer-header-rNavi{
    width: 12%;
  }
}
@media only screen and (max-width : 800px){
  .viewer-header-info{
    width: 75%;
    width: calc(100% - 180px);
  }
  .viewer-header-rNavi{
    width: 14%;
    min-width: 94px;
  }
}

/*========================================
  viewer_lastPage
========================================*/
.mdbnHeader .mdbnHeader__above{
  min-width: 0;
}
.mdbnHeader .mdbnHeader__inner,
.mdbnBookstoreHeader .mdbnBookstoreHeader__inner{
  width: auto;
  max-width: 1024px;
}
#content{
  min-width: 0;
  padding-bottom: 0;
}
.bookstore .contents{
  padding-bottom: 0;
}
.mdbnViewerLast{
  min-width: 768px;
  max-width: 1024px;
  margin: 0 auto;
  padding: 20px 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.viewer-lastPage-info{
  width: 100%;
  font-size: 0;
  margin-bottom: 10px;
}
.viewer-lastPage-info--thumb{
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background-color: #f3f3f3;
  vertical-align: top;
  width: 180px;
  height: 240px;
  font-size: 1rem;
  text-align: center;
  margin-right: 20px;
  margin-bottom: 20px;
}
.viewer-lastPage-info--thumb img{
  max-width: 100%;
  max-height: 100%;
}
.viewer-lastPage-infoRight{
  display: inline-block;
  width: calc(100% - 200px);
  vertical-align: top;
  font-size: 1rem;
}
.mdbnViewerLast__buttonArea{
  text-align: center;
}
.mdbnViewerLast__headerButtonArea{
  float: right;
}
.mdbnViewerLast__footerButtonArea{
  padding: 20px 0;
}
.mdbnViewerLast__buttonArea .mdbnViewerLast__button{
  display: inline-block;
  border-width: 1px 1px 2px;
  border-style: solid;
  border-color: #e6e6e6;
  border-radius: 5px;
  background-color: #fff;
  margin: 0 5px;
  padding: 8px 16px;
  font-size: 14px;
  font-weight: bold;
  color: #356fb7;
  cursor: pointer;
}
.mdbnViewerLast__buttonArea .mdbnViewerLast__button .iconfont{
  font-style: normal;
  margin-right: 10px;
}
.viewer-lastPage-info-titleLead{
  height: 40px;
  font-size: 1.3rem;
  color: #242424;
  line-height: 40px;
}
.viewer-lastPage-info--series{
  width: 100%;
  display: inline-block;
  vertical-align: top;
  font-size: 13px;
  margin-bottom: 10px;
}
.viewer-lastPage-info--seriesIcon{
  background-color: #ead9eb;
  border-radius: 5px;
  color: #87478a;
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
  padding: 3px 10px;
  text-align: center;
  vertical-align: middle;
}
.viewer-lastPage-info--seriesName{
  display: inline-block;
  vertical-align: middle;
  max-width: 318px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
  padding: 0 0 0 5px;
}
.viewer-lastPage-info--title{
  display: inline-block;
  vertical-align: top;
  width: 100%;
  font-size: 1.5rem;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
  margin-top: 5px;
  margin-bottom: 10px;
}
.viewer-lastPage-info.-official .viewer-lastPage-info--title{
  margin-bottom: 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
}
.viewer-lastPage-info--seriesUnit{
  font-size: 14px;
  display: inline-block;
  vertical-align: middle;
}
.viewer-lastPage-info--author{
  /* width: 100%; */
  display: inline-block;
  vertical-align: top;
  width: calc(100% - 300px);
  font-size: 1.3rem;
  color: #242424;
  margin-top: 10px;
  margin-bottom: 30px;
}
.viewer-lastPage-info.-official .viewer-lastPage-info--author{
  margin: 5px 0;
  font-size: 1rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
}
.viewer-lastPage-info--authorIcon{
  display: inline-block;
  border: 1px solid #e6e6e6;
  width: 40px;
  height: 40px;
  border-radius: 20px;
  overflow-y: hidden;
  vertical-align: middle;
}
.viewer-lastPage-info--authorIcon img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 0;
}
.viewer-lastPage-info--authorName{
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
  max-width: 350px;
  color: #242424;
}
.viewerLastPage__stampButtonBox{
  display: flex;
  justify-content: flex-end;
  align-items: center;
  width: 345px;
  margin-left: auto;
  position: relative;
}
.viewer-lastPage-info--action{
  width: 300px;
  display: flex;
  justify-content: flex-end;
  margin-top: 20px;
  font-size: 0;
  float: right;
}
.viewer-lastPage-info--action li{
  width: 32%;
  display: inline-block;
  vertical-align: top;
  font-size: 13px;
  margin-right: 1%;
}
.viewer-lastPage-info--action li a{
  width: 100%;
  display: block;
  height: 50px;
  border: 1px solid #ccc;
  border-radius: 5px;
  line-height: 1.4;
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
}
.viewer-lastPage-info--action li a:hover{
  cursor: pointer;
  opacity: 0.8;
}
.viewer-lastPage-info--action li .viewer-lastPage-info--actionLike{
  color: #c6c6c6;
  border: 1px solid #dcdcdc;
  background-color: #fff;
}

.viewer-lastPage-info--action li .viewer-lastPage-info--actionLike::before{
  display: block;
  font-size: 22px;
  -webkit-transition: -webkit-transform 0.1s ease .1s;
  transition: transform 0.1s ease .1s;
  margin-top: auto;
}
.viewer-lastPage-info--action li .viewer-lastPage-info--actionLike:hover{
  color: #9d9d9d;
  border: 1px solid #9d9d9d;
  opacity: 1;
}
.viewer-lastPage-info--action li .viewer-lastPage-info--actionLike.disabled{
  color: #e72880;
  border: 1px solid #dcdcdc;
  opacity: 1;
  cursor: default;
}
.viewer-lastPage-info--action li .viewer-lastPage-info--actionLike.disabled:hover{
  color: #e72880;
  border: 1px solid #dcdcdc;
}
.viewer-lastPage-info--action li .viewer-lastPage-info--actionLike.disabled:active::before{
  -webkit-transform: scale(1) translate(0,0);
  transform: scale(1) translate(0,0);
}
.viewer-lastPage-info--action li .viewer-lastPage-info--actionLike:active{
  border: 1px solid #9d9d9d;
}
.viewer-lastPage-info--action li .viewer-lastPage-info--actionLike.like-transon{
  color: #e72880;
  border: 1px solid #9d9d9d;
}
.viewer-lastPage-info--action li .viewer-lastPage-info--actionLike.like-transon::before{
  -webkit-transform: scale(1.2) translate(0,0);
  transform: scale(1.2) translate(0,0);
}
.viewer-lastPage-info--action li .viewer-lastPage-info--actionLike.-isMe{
  opacity: .4;
  cursor: default;
  pointer-events: none;
  color: #c6c6c6;
}
.viewer-lastPage-info--action li .viewer-lastPage-info--actionLike .count{
  border: none;
  background: none;
  margin: 0;
  font-weight: normal;
  color: #363636;
  font-size: 11px;
  line-height: 1;
  height: auto;
}
.viewer-lastPage-info--action li .viewer-lastPage-info--actionLike .count:before,
.viewer-lastPage-info--action li .viewer-lastPage-info--actionLike .count:after{
  display: none;
}
.viewer-lastPage-info--action li .viewer-lastPage-info--actionLike:hover .count,
.viewer-lastPage-info--action li .viewer-lastPage-info--actionLike:active .count{
  color: #363636 ;
}

.viewer-lastPage-info--action li .viewer-lastPage-info--actionbkm:before{
  display: block;
  /*color: #FBAA47;*/
  color: #ccc;
  font-size: 22px;
  -moz-transition: -moz-transform 0.15s ease-in-out;
  -webkit-transition: -webkit-transform 0.15s ease-in-out;
  -o-transition: -o-transform 0.15s ease-in-out;
  -ms-transition: -ms-transform 0.15s ease-in-out;
  transition: transform 0.15s ease-in-out;
  transform:rotateY(0);
  -webkit-transform: rotateY(0);
  -moz-transform: rotateY(0);
  -o-transform: rotateY(0);
  -ms-transform: rotateY(0);
  margin-top: 0;
}
.viewer-lastPage-info--action li .viewer-lastPage-info--actionbkm:active:before{
  transform:rotateY(-180deg);
  -webkit-transform: rotateY(-180deg);
  -moz-transform: rotateY(-180deg);
  -o-transform: rotateY(-180deg);
  -ms-transform: rotateY(-180deg);
  margin-top: -10px;
}

.viewer-lastPage-info--action li .viewer-lastPage-info--actionbkm .count{
  font-size: 11px;
  color: #727272;
}
.viewer-lastPage-info--action li .viewer-lastPage-info--actionbkm:active .count{
  margin-top: 10px;
}
.viewer-lastPage-info--action li .viewer-lastPage-info--actionbkm.faved{
  /*opacity: 0.4;*/
}
.viewer-lastPage-info--action li .viewer-lastPage-info--actionbkm.faved:before{
  /*color: #ccc;*/
  color: #FBAA47;
}

.viewer-lastPage-info--action li .viewer-lastPage-info--actionShare:before{
  display: block;
  color: #000;
  font-size: 22px;
}
.viewer-lastPage-info--action li .viewer-lastPage-info--actionShare .count{
  font-size: 11px;
  color: #727272;
}
.viewer-lastPage-info--snsShare{
  width: 140px;
  margin-top: -10px;
  font-size: 0;
  float: right;
}
.viewer-lastPage-info--snsShare-list{
  display: flex;
  justify-content: space-between;
  width: 140px;
  margin: 0 auto;
}
.viewer-lastPage-info--snsShare-list a{
  display: flex;
  justify-content: center;
  align-items: flex-end;
  border-radius: 5px;
  width: 40px;
  height: 40px;
  line-height: 40px;
}
.viewer-lastPage-info--snsShare-list a:before{
  background-color: transparent;
  width: 100%;
  height: 100%;
  margin-right: 0;
  text-align: center;
}

.viewer-lastPage-addBnr{
  margin-bottom: 20px;
}
.viewer-lastPage-next{
  width: 100%;
  text-align: center!important;
  margin-top: 30px;
}
.viewer-lastPage-next a {
  background-color: #fff;
  border: 2px solid #356fb7;
  border-radius: 10px;
  color: #356fb7;
  display: inline-block;
  font-size: 18px;
  padding: 14px 80px;
  text-align: center;
}
.viewer-lastPage-next a:hover{
  background-color:#356FB7;
  color: #fff;
  cursor: pointer;
}

/* official */
.viewer-lastPage-info.-official .viewer-lastPage-info--series{
  display: inline-block;
  margin-bottom: 5px;
  width: auto;
  max-width: 440px;
  font-size: 18px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
}
.viewer-lastPage-info.-official .lastPage-bottom-cart{
  border-top: 1px solid #e9e9e9;
  padding:0;
  color: #636363;
  min-height: 107px;

  display: flex;
  flex-direction: column;
  justify-content: center;

  display: -webkit-flex;
  -webkit-flex-direction: column;
  -webkit-justify-content: center;
}
.viewer-lastPage-info.-official .lastPage-bottom-cart-inner{
  width: 100%;
}
.viewer-lastPage-info.-official .lastPage-bottom-cart .cartBtnTop{
  margin-bottom: 10px;
  width: 80%;
  font-size: 11px;
  text-align: left;
}
.viewer-lastPage-info.-official .lastPage-bottom-cart .cartBtnLeft{
  display: inline-block;
  margin-left: 5px;
  width: 160px;
  text-align: center;
  vertical-align: middle;
}
.viewer-lastPage-info.-official .lastPage-bottom-cart .cartBtnLeft p{
  text-align: center;
}
.viewer-lastPage-info.-official .lastPage-bottom-cart .cartBtnLeft .priceArea{
  font-size: 15px;
  line-height: 20px;
}
.viewer-lastPage-info.-official .lastPage-bottom-cart .cartBtnLeft .priceDown{
  font-size: 11px;
}
.viewer-lastPage-info.-official .lastPage-bottom-cart .cartBtnLeft .priceCount{
  color: #ad1a14;
}
.viewer-lastPage-info.-official .lastPage-bottom-cart .cartBtn{
  display: inline-block;
  background: linear-gradient(0deg, #f7591c 0%, #ff801f 100%);
  box-shadow: 0px 1px 0px 0px #D04814;
  border-radius: 5px;
  padding: 13px;
  width: 120px;
  height: 40px;
  color: #fff;
  text-align: center;
  vertical-align: middle;
}
.viewer-lastPage-info.-official .lastPage-bottom-cart .cartBtn:hover{
  opacity: 0.8;
}

.viewer-lastPage-info.-official .lastPage-bottom-cart .cartBtn.remaining{
  padding: 8px;
  line-height: 14px;
}
.viewer-lastPage-info.-official .lastPage-bottom-cart .cartBtnBottom{
  margin-top: 10px;
  width: 80%;
  font-size: 11px;
  text-align: left;
}
.lastPage-bottom-follow{
  border-top: 1px solid #e9e9e9;
  padding: 0;
  color: #636363;
  text-align: center;
  min-height: 107px;

  display: flex;
  flex-direction: column;
  justify-content: center;

  display: -webkit-flex;
  -webkit-flex-direction: column;
  -webkit-justify-content: center;
}
.lastPage-bottom-follow-inner{
  width: 100%;
}
.lastPage-bottom-follow .followBtnLeft{
  display: inline-block;
  margin-left: 5px;
  width: 200px;
  font-size: 11px;
  text-align: left;
  vertical-align: middle;
}
.lastPage-bottom-follow .followBtn{
  display: inline-block;
  background-image: linear-gradient(0deg, #68a611 0%, #7dcb0c 100%);
  -webkit-background-image: linear-gradient(0deg, #68a611 0%, #7dcb0c 100%);
  border-radius: 5px;
  width: 120px;
  height: 30px;
  line-height: 30px;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  font-size: 13px;
  float: right;
  margin-right: 25px;
}
.lastPage-bottom-follow .followBtn.already{
 //  background-image: linear-gradient(-180deg, #88C234 0%, #8CCD2E 99%);
 // -webkit-background-image: linear-gradient(-180deg, #88C234 0%, #8CCD2E 99%);
 background: #d0d0d0;
}
.lastPage-bottom-follow .followBtn:hover{
  opacity: 0.8;
  cursor: pointer;
}
.lastPage-bottom-follow .followBtn.already:hover{
  cursor: default;
}
.viewer-lastPage-recommend-official{
  border-top: 1px solid #e9e9e9;
  padding: 20px 0 0;
  width: 100%;
  font-size: 13px;
}
.viewer-lastPage-recommend-official--list{
  width: 100%;
  height: 140px;
  border: 1px solid #e9e9e9;
  border-radius: 5px;
  margin-top: 10px;
  margin-bottom: 30px;
  overflow: hidden;
}
.viewer-lastPage-recommend-official--list li{
  display: block;
  border-bottom: 1px solid #e9e9e9;
  padding: 5px 10px;
  width: 100%;
  height: 140px;
}
.viewer-lastPage-recommend-official--list li:last-child{
  border-bottom: none;
}
.viewer-lastPage-recommend-official--thumb{
  display: inline-block;
  margin: 5px 10px 5px 0;
  width: 90px;
  height: 120px;
}
.viewer-lastPage-recommend-official--thumb img{
  max-height: 100%;
  width: auto;
  max-width: 100%;
}
.viewer-lastPage-recommend-official--info{
  display:  inline-block;
  vertical-align: top;
}
.viewer-lastPage-recommend-official--info .viewer-lastPage-recommend-official--title{
  display:  block;
  margin-bottom: 3px;
  font-size: 20px;
  width: 400px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
}
.viewer-lastPage-recommend-official--info .viewer-lastPage-recommend-official--volume{
  display:  block;
  margin-bottom: 3px;
  font-size: 15px;
  color: #8d8d8d;
}
.viewer-lastPage-recommend-official--info .viewer-lastPage-recommend-official--detail{
  display:  block;
  border: 1px solid #e9e9e9;
  border-radius: 5px;
  width: 120px;
  height: 30px;
  line-height: 30px;
  text-align: center;
}

.mdbnViewerLast__bottom{
  /* display: flex; */
  /* justify-content: center; */
  /* border-top: 1px solid #e6e6e6; */
  padding:10px 0;
}
.mdbnViewerLast__bottom.-official{
  padding: 20px 40px;
}
.mdbnViewerLast__nextTitles{
}
.mdbnViewerLast__nextButton{
  display: inline-flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-top: 20px;
}
.mdbnViewerLast__nextButton .nextBtn{
  margin-top: 0;
}
.mdbnViewerLast__noButtonText{
  padding: 20px 0;
  font-size: 1.1rem;
  color: #666;
}
.mdbnViewerLast__nextIcon{
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 3px;
  text-align: center;
  position: relative;
  color: #8D8D8D;
  font-size: 12px;
  height: 23px;
  width: 60px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  min-width: 60px;
  margin-right: 1rem;
  margin-top: .5rem;
  margin-bottom: .5rem;
  vertical-align: middle;
}
.mdbnViewerLast__nextIcon:after{
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  background-color: #fff;
  border: 1px solid #ccc;
  transform: rotate(-45deg);
  position: absolute;
  right: -8px;
  top: 2px;
  border-radius: 4px 2px 5px 2px;
  border-left: none;
  border-top: none;
}
.mdbnViewerLast__nextTitle{
  display: inline-block;
  font-size: 20px;
  color:#3B3B3B;
  text-align: initial;
  vertical-align: middle;
}
.mdbnViewerLast__nextTitle .zenkan-cmn-label-gr{
  margin: 0 0.5rem 0.2rem 0.2rem;
  padding: 2px 6px;
}
.zenkan-cmn-label-gr{
    background: #FFFFFF;
    border: 1px solid #7CB64A;
    border-radius: 5px;
    font-size: 10px;
    color: #7CB64A;
    vertical-align: middle;
    padding: 0px 2px;
    margin-top: 0px;
    display: inline-block;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.mdbnViewerLast__bottom .mdbnViewerLast__coinGroup{
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
  border-top: 1px solid #e6e6e6;
  width: 100%;
  margin-top: 10px;
  padding: 20px 0 0;
  text-align: left;
}
.mdbnViewerLast__bottom .mdbnViewerLast__coinPossession{
}
.mdbnViewerLast__bottom .mdbnViewerLast__coinPossession img{
  width: 15px;
  height: 15px;
  display: inline-block;
  vertical-align: middle;
  margin-right: .5em;
}
.mdbnViewerLast__bottom .mdbnViewerLast__coinConsumption{
  color: #BD2C18;
  padding-left: 1.5em;
}
.mdbnViewerLast__bottom .mdbnViewerLast__coinBonus{
  font-size: 10px;
  padding-left: 2em;
}
.mdbnViewerLast__bottom .mdbnViewerLast__rentalHoursLeft{
  color: #D0021B;
  font-size: 14px;
  text-align: center;
  margin-top: 0.5em;
}
.mdbnViewerLast__bottom .mdbnViewerLast__buttonGroup{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
}
.mdbnViewerLast__bottom .mdbnViewerLast__button{
  display: inline-block;
  border-radius: 5px;
  width: 200px;
  height: 50px;
  font-size: 14px;
  font-weight: bold;
  line-height: 50px;
  color: #fff;
  margin: .5em 0;
  text-align: center;
}
.mdbnViewerLast__bottom .mdbnViewerLast__button:hover{
  color:#fff;
  opacity: 0.8;
}
.mdbnViewerLast__bottom .mdbnViewerLast__button.-next{
  background-image: linear-gradient(to bottom, #0c9eb8 0%, #4b91d0 100%);;
  -webkit-background-image: linear-gradient(to bottom, #0c9eb8 0%, #4b91d0 100%);;
}
.mdbnViewerLast__bottom .mdbnViewerLast__button.-cart{
  background-image: linear-gradient(0deg, #f7591c 0%, #ff801f 100%);
  -webkit-background-image: linear-gradient(0deg, #f7591c 0%, #ff801f 100%);
}
.mdbnViewerLast__bottom .mdbnViewerLast__button.-share{
  background-image: linear-gradient(0deg, #6FB014 0%, #A7D014 100%);
  -webkit-background-image: linear-gradient(0deg, #6FB014 0%, #A7D014 100%);
}
.mdbnViewerLast__bottom .mdbnViewerLast__buttonExplanation{
  width: 100%;
  font-size: 12px;
  color:#585C5D;
  margin-top: 0.25rem;
  padding: 0 10px;
}
.mdbnViewerLast__bottom .mdbnViewerLast__buttonAttention{
  width: 100%;
  font-size: 12px;
  color:#D0021B;
  margin-top: 0.25rem;
  padding: 0 10px;
}
.mdbnViewerLast__bottom .mdbnViewerLast__bottomText{
  width: 100%;
  font-size: 12px;
  color:#D0021B;
  margin-top: 0.25rem;
  padding: 0 10px;
}
.mdbnViewerLast__bottom .zenkan-info-series-item--field.-nextPeriodicFree{
  color: #239678;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0 10px;
}
.mdbnViewerLast__adBannerBox{
  border-top: 1px solid #e6e6e6;
  width:100%;
}
.mdbnViewerLast__adBannerInner{
  width: 728px;
  margin: 0 auto;
  padding: 20px 0;
  text-align: center;
}
.mdbnViewerLast__adBannerInner_2col{
  display: inline-block;
  margin: 0 10px;
  vertical-align: top;
}
.mdbnViewerLast__related{
  border-top: 1px solid #e6e6e6;
  width:100%;
  padding:20px 0;
}
.mdbnViewerLast__relatedHeading{
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-bottom:1rem;
}
.mdbnViewerLast__relatedList{
  display: flex;
  align-items: flex-start;
}
.mdbnViewerLast__relatedList .mdbnViewerLast__relatedItem{
  box-shadow: 0 0 3px 1px rgba(0,0,0,.2);
  width:15%;
  min-width: 112px;
  margin: 5px .8%;
}
.mdbnViewerLast__relatedList .mdbnViewerLast__relatedItem:last-child{
  margin-right: 0;
}
.mdbnViewerLast__relatedItem a{
  display: block;
  width: 100%;
}
.mdbnViewerLast__relatedItem a:hover{
  opacity: 0.8;
}
.mdbnViewerLast__relatedThumbs{
  background-color: #f3f3f3;
  width: 100%;
  height: 20.2vw;
  min-height: 154px;
  max-height: 205px;
  justify-content: center;
  align-items: center;
  display: inline-flex;
  margin-bottom: 10px;
}
.mdbnViewerLast__relatedThumbs img{
  max-width: 100%;
  max-height: 100%;
}
.mdbnViewerLast__relatedTitles{
  width: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  padding: 0 5px 5px;
}
.mdbnViewerLast__relatedTitleIcon{
  display: inline-block;
  padding: 0.1rem 0.7rem;
  text-align: center;
  color: #fff;
  border-radius: 5px;
  font-size: 10px;
  text-shadow: none;
}
.mdbnViewerLast__relatedTitleIcon.-free{/*全話無料漫画*/
  background-color: #2599d3;
}
.mdbnViewerLast__relatedTitleIcon.-someFreeEpisodes{/*一部無料漫画*/
  background-color: #7d989c;
}
.mdbnViewerLast__relatedTitleIcon.-periodic{/*毎日連載漫画*/
  background-color: #25ad87;
}
.mdbnViewerLast__relatedTitleIcon.-subscribedPeriodic{/*毎日連載中（登録中）*/
  background-color: #DC5B53;
}
.mdbnViewerLast__relatedTitleIcon.-someFreeVolumes{/*○巻無料*/
  background-color: #FFD865;
  color:#313131;
}
.mdbnViewerLast__relatedTitleIcon.-serialization{/*連載漫画*/
  background-color: #07B4C5;
}
.mdbnViewerLast__relatedTitle{
  display: block;
  width: 100%;
  margin-top: 0.5rem;
  font-weight: bold;
  color:#242424;
  font-size: 1rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.mdbnViewerLast__relatedAuthor{
  display: block;
  width: 100%;
  padding: 2px;
  font-size: 1rem;
  color: #242424;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.mdbnViewerLast__relatedAuthorIcon{
  display: inline-block;
  border: 1px solid #e6e6e6;
  border-radius: 12px;
  width: 24px;
  height: 24px;
  overflow: hidden;
  vertical-align: middle;
}
.mdbnViewerLast__relatedAuthorIcon img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 0;
}
.mdbnViewerLast__relatedAuthorName{
  vertical-align: middle;
}

@media screen and (max-width: 768px){
  .touch-device .viewer-modal-body{
    padding: 20px;
  }
  .touch-device .viewer-modal-inner{
    margin-top: 20vh;
  }
  .touch-device .mdbnViewerLast{
    min-width: 0;
    padding: 10px;
  }
  .touch-device .viewer-lastPage-info--thumb{
    display: none;
  }
  .touch-device .viewer-lastPage-infoRight{
    width: 100%;
  }
  .touch-device .mdbnViewerLast__headerButtonArea{
    margin-bottom: 20px;
    text-align: right;
    float: none;
  }
  .touch-device .mdbnViewerLast__buttonArea .mdbnViewerLast__button{
    padding: 2px 12px;
  }
  .touch-device .viewer-lastPage-info--author{
    width: 100%;
    margin-bottom: 0;
  }
  .touch-device .viewerLastPage__stampButtonBox{
    width: 100%;
    padding: 0 14px 10px;
    margin-top: 50px;
  }
  .touch-device .viewer-lastPage-info--action{
    border-top: 1px solid #e6e6e6;
    width: 100%;
    margin-top: 0;
    padding: 10px;
    text-align: center;
    float: none;
  }
  .touch-device .viewer-lastPage-info--snsShare{
    border-top: 1px solid #e6e6e6;
    width: 100%;
    margin-top: 10px;
    padding: 10px 10px 0;
    text-align: center;
    float: none;
  }
  .touch-device .mdbnViewerLast__bottom.-official{
    padding: 20px 0;
  }
  .touch-device .mdbnViewerLast__bottom .mdbnViewerLast__buttonGroup{
    justify-content: center;
    flex-direction: column;
  }
  .touch-device .mdbnViewerLast__nextIcon{
    display: flex;
  }
  .touch-device .mdbnViewerLast__nextTitle{
    display: flex;
  }
  .touch-device .mdbnViewerLast__nextButton{
    justify-content: space-around;
  }
  .touch-device .mdbnViewerLast__coinGroup{
    flex-direction: column;
  }
  .touch-device .mdbnViewerLast__adBannerInner{
    width: auto;
    margin: 0 -10px;
  }  
  .touch-device .mdbnViewerLast__relatedList{
    margin: 0 -10px;
    padding: 0 10px;
    white-space: nowrap;
    overflow: scroll;
  }
  .touch-device .mdbnViewerLast__relatedItem{
    width: 140px;
    min-width: 140px;
    max-width: none;
    margin: 5px 10px 5px 0;
  }
  .touch-device .mdbnViewerLast__relatedThumbs{
    height: 188px;
  }
}
#content.viewer.comicsOfficialLastViewer{
  padding-bottom: 460px;
}